body {background-color: #000;
      background-image: url(/image/bg.gif);
	  background-attachment: fixed;
      font-family: Tahoma;
	  font-size: 16px;
	  line-height:1.7em;
	  color: #f7f7f7; 
	  margin: 0px;
	  margin-left: 5px; 
	  margin-right: 3px; 
	  margin-top: 2px; 
	  padding: 0px;
      text-align: left; 
	  line-height: 1.5em;
scrollbar-3dlight-color: #bfb199;
scrollbar-arrow-color: #000;
scrollbar-darkshadow-color: #404040;
scrollbar-face-color: #bfb199;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #808080;
scrollbar-track-color: #000;
cursor: default;}

pre {white-space: pre-wrap}

a,a:link,a:active,a:visited	{
font: 16px Tahoma, Verdana; 
line-height:1.7em;
font-weight: normal;
text-decoration: none; 
color: #fef4d6;
background-color: transparent;
cursor: pointer;}

a:hover	{
color: #fff; 
background-color: transparent;
text-decoration: underline; 
position: relative; 
top: 1px; 
left: 1px;}

a.navlink,.navlink:link,.navlink:active,.navlink:visited {
color: #fef4d6;
background-color: transparent;
font-size: 16px; 
text-decoration: none;
position: relative; 
top: 0px; 
left: 0px;
display: block;
width: 97px;}

a.navlink:hover {
padding-left: 8px; 
color: #ffffff; 
background-color: transparent;
text-decoration: underline;
position: relative; 
top: 0px; 
left: 0px; 
display: block;
width: 89px;}

div {}
.navoff {
font-size: 16px; 
line-height: 18px; 
height: 24px; 
position: relative;}

.navon {
background-color: #000; 
height: 24px;
position: relative;
filter: progid:dximagetransform.microsoft.gradient(gradienttype=1,startcolorstr=#ff000000,endcolorstr=#ff008080)}

.cont {background-color: #000;
	   background-image: url(/image/fade.jpg);
       background-position: top right; 
	   background-repeat: no-repeat;  border-right: 1px solid #004040; border-bottom: 1px solid #004040; width: 100%;
	   filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#70007070', EndColorStr='#c0000000')}

.cont2 {background-color: #000;
		background-image: url(/image/fade.jpg);
        background-position: top right; 
		background-repeat: no-repeat; width: 100%;
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#c0000000', EndColorStr='#70007070')}

.horz {background-color: #bfb199;
background-image: url(/image/backh.gif);
border: 0px; 
border-bottom: 1px #bfb199}

.mboard {color: #333333; font-style: italic}

.guests {scrollbar-arrow-color: #fef4d6;
scrollbar-darkshadow-color: #bfb199;
scrollbar-highlight-color: #bfb199;
scrollbar-track-color: #bfb199;
scrollbar-3dlight-color: #fef4d6;}

img {border:0;max-width:100%;height:auto;-ms-interpolation-mode:bicubic;}
pre {white-space: pre-wrap}

p {font: 16px Tahoma, Verdana; 
color: #f7f7f7;
background-color: transparent;
line-height: 1.5em;
margin-top: 0px; margin-left: 1px; margin-bottom: 1px;}

p.other {color: #008080; background-color: transparent;} 
.none {display: none; z-index: 1; visibility: hidden;} 

small {color: #000; font: 16px Tahoma, Verdana; font-weight: normal;}

span.fon {color: #808080; font-family: Tahoma; font-size: 16px; font-weight: normal; font-style: normal}
span.site,h1 {color: #fff; font-family: Tahoma; font-size: 16px; line-height: 20px; margin-left: 1px}
span.title {color: #000; font-family: Tahoma; font-size: 16px; font-weight: bold; font-style: normal; line-height: 16px; margin-left: 16px; margin-right: 1px; width: 100%}
a.title {color: #000; font-family: Tahoma; font-size: 16px; font-weight: bold; font-style: normal; line-height: 16px; margin-left: 16px; margin-right: 1px; width: 100%}

table {border: 0px}

td {}

td.cor {
color:#333;
background-color: #bfb199; 
background-image: url(/image/backc.gif);}

td.fade {background-color: #000;
color:#333;
		 background-image: url(/image/fade.jpg);
		 background-repeat: no-repeat;
         padding-left: 1px; 
		 filter: alpha(opacity=60); -moz-opacity: 100%}
td.fade2 {background-color: #000;
		 background-image: url(/image/fade.jpg);
         padding-left: 1px; 
		 filter: alpha(opacity=60); -moz-opacity: 60%}

td.right {background-color: #bfb199; 
color:#333;
          background-image: url(/image/backr.gif);
		  vertical-align: top;}

td.s {background-color: #bfb199; 
color:#333;
      background-image: url(/image/backs2.gif);
      line-height: 16px; 
	  width: 100px;}

td.top {background-color: #bfb199;
background-image: url(/image/backt.gif);}

td.hor {
background-color: #bfb199; 
color:#333;
background-image: url(/image/backh.gif);
text-align: left;}

td.hor span {
color:#333;
}

.side {background: url(/image/fade.jpg) #000000; background-position: top right; background-repeat: repeat-y; filter: alpha(opacity=60); -moz-opacity: 60%}
.vtop {vertical-align: top;}

.view {border: 6px; width: 564px; border-style: outset}

.area
{border-style: inset; 
border-bottom: 1px #bfb199 solid; 
border-right: 1px #bfb199 solid; 
border-left: 2px #bfb199 inset; 
border-top: 2px #bfb199 inset; 
background-color: #000; color: #fff; font-size: 16px; width: 68px; height: 19px;}

.button
{font-family: Tahoma; 
font-size: 16px;
border: 2px outset;
border-color: #bfb199;
width: 68px; 
height: 24px; background-color: #bfb199; background-image: url(/image/backh.gif);}

ul  {margin: 0px; padding: 0px; list-style-position: inside; 
font-size: 16px; font-family: Tahoma, Verdana; text-indent: 0em; position: relative;}

li {margin: 0px; margin-left: 1px; padding: 0px; list-style-position: inside; 
position: relative; color: #008080;}

ul.swf li {list-style-image: url(/image/icon/swf.gif);}